RK-A2 - Feature #3773

Enable Smooth Scrolling
12/19/2024 01:08 PM - Shubham Boke

Status: Closed Start date: 12/19/2024
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.15 hour
Target version: Spent time: 0.00 hour
Description

Currently, when any message is appended in the chat-box. The view is immediately scrolled to bottom. Implement smooth scrolling
such that when a message is appended the view should smoothly scroll down to display the newly appended message.

Sample video:
https://teams.microsoft.com/I/message/19:ad1a824e-7626-4bcf-94e2-32fbb97f6e5f_{5f28e30-b822-4e82-b372-81bd84cb4deb@ung.

gbl.spaces/1734609839995 ?context=%7B%22contextType%22%3A%22chat%22%7D

History

#1 - 12/19/2024 01:12 PM - Ram Kordale

- Description updated

#2 - 12/20/2024 10:19 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time setto 0.15 h

#3 - 02/06/2025 06:18 AM - Shubham Boke
- Status changed from New to Resolved

- % Done changed from 0 to 100

#4 - 02/06/2025 06:19 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 02/06/2025 07:11 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 02/06/2025 10:43 AM - Shubham Boke

- Assignee changed from Shubham Boke to Dewakar Chaubey

#7 - 02/06/2025 10:50 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#8 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
